Bugzilla (bugzilla.redhat.com) will be under maintenance for infrastructure upgrades and will not be available on July 31st between 12:30 AM - 05:30 AM UTC. We appreciate your understanding and patience. You can follow status.redhat.com for details.
Bug 1045781 - Can't run calculations with large basis sets
Summary: Can't run calculations with large basis sets
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Fedora
Classification: Fedora
Component: libint
Version: 19
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Susi Lehtola
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2013-12-21 23:35 UTC by Susi Lehtola
Modified: 2014-01-09 04:38 UTC (History)
1 user (show)

Fixed In Version: libint-1.1.5-3.el6
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2014-01-02 22:01:29 UTC
Type: Bug


Attachments (Terms of Use)

Description Susi Lehtola 2013-12-21 23:35:12 UTC
Current configuration does not support large basis sets, e.g. cc-pV6Z contains I functions in the second and third period.

Need to recompile with larger limits to be able to use large basis sets.

Comment 1 Fedora Update System 2013-12-24 10:10:27 UTC
libint-1.1.5-3.el5,PyQuante-1.6.4-8.el5 has been submitted as an update for Fedora EPEL 5.
https://admin.fedoraproject.org/updates/libint-1.1.5-3.el5,PyQuante-1.6.4-8.el5

Comment 2 Fedora Update System 2013-12-24 10:11:24 UTC
libint-1.1.5-3.el6,PyQuante-1.6.4-8.el6,cp2k-2.4-2.20130620svn12994.el6 has been submitted as an update for Fedora EPEL 6.
https://admin.fedoraproject.org/updates/libint-1.1.5-3.el6,PyQuante-1.6.4-8.el6,cp2k-2.4-2.20130620svn12994.el6

Comment 3 Fedora Update System 2013-12-24 10:14:44 UTC
libint-1.1.5-3.fc20,PyQuante-1.6.4-8.fc20,libghemical-2.99.1-26.fc20,mpqc-2.3.1-24.fc20 has been submitted as an update for Fedora 20.
https://admin.fedoraproject.org/updates/libint-1.1.5-3.fc20,PyQuante-1.6.4-8.fc20,libghemical-2.99.1-26.fc20,mpqc-2.3.1-24.fc20

Comment 4 Fedora Update System 2013-12-24 10:18:38 UTC
libint-1.1.5-3.fc19,PyQuante-1.6.4-8.fc19,libghemical-2.99.1-26.fc19,mpqc-2.3.1-24.fc19,cp2k-2.4-5.20130620svn12994.fc19 has been submitted as an update for Fedora 19.
https://admin.fedoraproject.org/updates/libint-1.1.5-3.fc19,PyQuante-1.6.4-8.fc19,libghemical-2.99.1-26.fc19,mpqc-2.3.1-24.fc19,cp2k-2.4-5.20130620svn12994.fc19

Comment 5 Fedora Update System 2013-12-24 17:56:13 UTC
Package libint-1.1.5-3.el5, PyQuante-1.6.4-8.el5:
* should fix your issue,
* was pushed to the Fedora EPEL 5 testing repository,
* should be available at your local mirror within two days.
Update it with:
# su -c 'yum update --enablerepo=epel-testing libint-1.1.5-3.el5 PyQuante-1.6.4-8.el5'
as soon as you are able to.
Please go to the following url:
https://admin.fedoraproject.org/updates/FEDORA-EPEL-2013-12470/libint-1.1.5-3.el5,PyQuante-1.6.4-8.el5
then log in and leave karma (feedback).

Comment 6 Fedora Update System 2014-01-02 22:01:29 UTC
libint-1.1.5-3.fc20, PyQuante-1.6.4-8.fc20, libghemical-2.99.1-26.fc20, mpqc-2.3.1-24.fc20, cp2k-2.5-0.3.20131112svn13316.fc20 has been pushed to the Fedora 20 stable repository.  If problems still persist, please make note of it in this bug report.

Comment 7 Fedora Update System 2014-01-02 22:02:40 UTC
libint-1.1.5-3.fc19, PyQuante-1.6.4-8.fc19, libghemical-2.99.1-26.fc19, mpqc-2.3.1-24.fc19, cp2k-2.4-5.20130620svn12994.fc19 has been pushed to the Fedora 19 stable repository.  If problems still persist, please make note of it in this bug report.

Comment 8 Fedora Update System 2014-01-09 04:37:30 UTC
libint-1.1.5-3.el5, PyQuante-1.6.4-8.el5 has been pushed to the Fedora EPEL 5 stable repository.  If problems still persist, please make note of it in this bug report.

Comment 9 Fedora Update System 2014-01-09 04:38:12 UTC
libint-1.1.5-3.el6, PyQuante-1.6.4-8.el6, cp2k-2.4-2.20130620svn12994.el6 has been pushed to the Fedora EPEL 6 stable repository.  If problems still persist, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.